Source

snaplet-mongoDB / snaplet-mongoDB.cabal

Diff from to

snaplet-mongoDB.cabal

                   , Snap.Snaplet.MongoDB.MongoEntity
                   , Snap.Snaplet.MongoDB.MongoValue
                   , Snap.Snaplet.MongoDB.Parse
+                  , Snap.Snaplet.Auth.Backends.MongoDB
   
   -- Packages needed in order to build this package.
   Build-depends:
     parsec == 3.1.1,
     haskell-src-exts == 1.11.1,
     template-haskell,
-    MonadCatchIO-transformers == 0.2.2.2
+    MonadCatchIO-transformers == 0.2.2.2,
+    clientsession == 0.7.3.6,
+    data-lens == 2.0.2,
+    data-lens-template == 2.1.2,
+    unordered-containers == 0.1.4.3,
+    aeson == 0.4.0.0,
+    attoparsec == 0.10.0.3,
+    vector == 0.9
   
   -- Extra tools (e.g. alex, hsc2hs, ...) needed to build the source.
   -- Build-tools: